Subject: Last Call: <draft-ietf-httpbis-binary-message-03.txt> (Binary Representation of HTTP Messages) to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 20 May 2022 08:46:01 -0700

The IESG has received a request from the HTTP WG (httpbis) to consider the
following document: - 'Binary Representation of HTTP Messages'
  <draft-ietf-httpbis-binary-message-03.txt> as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2022-06-03. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting.

Abstract

   This document defines a binary format for representing HTTP messages.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-httpbis-binary-message/

No IPR declarations have been submitted directly on this I-D.